
Real CRM - Bug #11696
Real CRM: Issue with role tab for employee admin.
03/04/2019 07:02 PM - Kunal Parikh

Status: Assigned Start date: 03/04/2019
Priority: High Due date:
Assignee: Kunal Parikh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce: 1) Login as employee.

2) Unnecessary role tab is displayed,User Type: Employee Admin
Severity: Major Operating System: Windows 7
Category: Code Issue Internet Explorer: Internet Explorer 8
Domain: qa-realcrm.kwetoo.com Mozilla Firefox: Mozilla Firefox 30
Webroot: RealCRM Chrome: Yes
Component: Role Safari: No
Description

Role tab should not be displayed for employee admin.

History
#1 - 03/05/2019 05:09 PM - Kishan Modi

Issue has been fixed, Available on QA

#2 - 03/05/2019 05:09 PM - Kishan Modi
- Status changed from New to Resolved
- Assignee changed from Kishan Modi to Kunal Parikh

#3 - 03/08/2019 01:23 PM - Kunal Parikh
- Status changed from Resolved to Assigned
- Assignee changed from Kunal Parikh to Kishan Modi

Roll issue is fixed but now on clicking on profile link it redirects to 500 error page.

#4 - 04/24/2019 11:31 AM - Kishan Modi
- Assignee changed from Kishan Modi to Kunal Parikh

Issue has been fixed, available on QA.
